.list-heading {
  text-transform: uppercase;
  font-size: 110%;
  font-weight: 600;
}

#world-countries-wrapper {
  background: url('../img/countries/world-map.png') bottom center no-repeat;
  background-size: auto 100%;
  padding-bottom: 25px;
}
@media (min-width: 900px) {
  #world-countries {
    padding-top: 40px;
  }
  #world-countries:after {
    min-height: 210px;
  }
}
#world-countries ul {
  list-style-type: none;
  list-style-image: none !important;
  margin: 0 auto 10px auto;
}

#world-countries ul li {
  white-space: nowrap;
}

#world-countries a {
  text-decoration: none;
  color: #337ab7;
}

#world-countries a:hover {
  color: #66cc00;
}

#world-countries a span {
  color: #303d2c;
  font-size: 80%;
}

#world-countries .flag {
  padding-left: 30px;
  display: block;
  height: 17px;
  margin: 5px 0;
  background-repeat: no-repeat;
}

.flag.spain {background-image: url("../img/countries/spain.png");}
.flag.italy {background-image: url("../img/countries/italy.png");}
.flag.chile {background-image: url("../img/countries/chile.png");}
.flag.ireland {background-image: url("../img/countries/ireland.png");}
.flag.venezuela {background-image: url("../img/countries/venezuela.png");}
.flag.switzerland {background-image: url("../img/countries/switzerland.png");}
.flag.argentina {background-image: url("../img/countries/argentina.png");}
.flag.japan {background-image: url("../img/countries/japan.png");}
.flag.hong-kong {background-image: url("../img/countries/hk.png");}
.flag.netherlands {background-image: url("../img/countries/netherlands.png");}
.flag.france {background-image: url("../img/countries/france.png");}
.flag.brazil {background-image: url("../img/countries/brazil.png");}
.flag.europe {background-image: url("../img/countries/europe.png");}
.flag.germany {background-image: url("../img/countries/germany.png");}
.flag.india {background-image: url("../img/countries/india.png");}
.flag.poland {background-image: url("../img/countries/poland.png");}
.flag.mexico {background-image: url("../img/countries/mexico.png");}
.flag.norway {background-image: url("../img/countries/norway.png");}
.flag.portugal {background-image: url("../img/countries/portugal.png");}
.flag.russia {background-image: url("../img/countries/russia.png");}
.flag.finland {background-image: url("../img/countries/finland.png");}
.flag.canada {background-image: url("../img/countries/canada.png");}
.flag.denmark {background-image: url("../img/countries/denmark.png");}
.flag.belgium {background-image: url("../img/countries/belgium.png");}
.flag.sweden {background-image: url("../img/countries/sweden.png");}
.flag.austria {background-image: url("../img/countries/austria.png");}
.flag.uk {background-image: url("../img/countries/uk.png");}
.flag.new-zealand {background-image: url("../img/countries/new-zealand.png");}
.flag.colombia {background-image: url("../img/countries/colombia.png");}
.flag.australia {background-image: url("../img/countries/australia.png");}
.flag.usa {background-image: url("../img/countries/usa.png");}
.flag.south-africa {background-image: url("../img/countries/south-africa.png");}